import { HorizontalRule } from '../../externals.js';
import { UmbTiptapExtensionApiBase } from '../tiptap-extension-api-base.js';
export default class UmbTiptapHorizontalRuleExtensionApi extends UmbTiptapExtensionApiBase {
    constructor() {
        super(...arguments);
        this.getTiptapExtensions = () => [HorizontalRule];
    }
}
